 @charset "utf-8";
/* CSS Document */

/*---------clearfix-----------*/
.clearfix:after {
content: ".";
display: block;
height: 0;
line-height:0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* MacIE begin */
*+html div.clearfix{height: 1%;}

* html div.clearfix{height: 1%;}

.clearfix {display: block;}
/* Mac IE end */
/*-----------------------------*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,
var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
}


ul,ol,li{
	list-style:none;
}

a:link,
a:active,
a:visited {color:#00a0e9;text-decoration:none;border: none;}

html, body, p, div, h1, h2, h3, h4, h5, h6 {
	font-size-adjust:none;
	vertical-align:baseline;
	-webkit-text-size-adjust: 100%;/* iPhoneでの文字サイズ自動修正を使わない*/
	-moz-text-size-adjust: 100%; /*  */
	-ms-text-size-adjust: 100%; /* Internet Explorer Mobile */
	-o-text-size-adjust: 100%; /*  */
	text-size-adjust: 100%; /*  */
}

body {
	background-color:#eee6e0;
	font-size:12px;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

/*for SP--------------------*/
body.cx_smartphoneview{
	font-size:20px;
}
/*--------------------------*/

*:first-child + html body {	/* for IE7 */
	font-family: "メイリオ", "Meiryo";
}

div{
	position:relative;
}

#all{
	background:url(../img/top_bg.gif) repeat-x;
	position:relative;
}

/*for SP--------------------*/
.cx_smartphoneview #all{
	background:url(../img/SP/top_bg_SP.gif) repeat-x;
	position:relative;
}
/*--------------------------*/

#key{
	background:url(../img/top_title.jpg) no-repeat;
	height:277px;
	padding-bottom:5px;
}

/*for SP--------------------*/
.cx_smartphoneview #key{
	background:url(../img/SP/top_title_SP.jpg) no-repeat;
	height:168px;
}
/*--------------------------*/

.d_n{
	display:none;
}

#mobile_contents{
	background-color:#fff;
/*	border:1px solid #aaaaaa;
*/}

#navi{
	position:absolute;
	background-color:#ce6a78;
	height:94px;
	background:url(../img/navi_bk.png) no-repeat;
	z-index:2;
	top:0;
	left:-71px;
	width:721px;
}

#navi ul{
	position:absolute;
	top:5px;
	left:70px;
	height:60px;
	display:block;
	padding-bottom:20px;
	z-index:3;
}

/*for SP--------------------*/
.cx_smartphoneview #navi{
	position:absolute;
	background-color:#ce6a78;
	background-image:none;
	height:69px;
	z-index:2;
	top:0;
	width:640px;
	left:0;
}

.cx_smartphoneview #navi ul{
	left:0;
}
/*--------------------------*/

#navi ul li{
	float:left;
	margin-right:1px;
}

#navi ul li.last{
	margin:0;
}

#category_title{
	clear:both;
	position:relative;
	height: 69px;
}

#footer{
	clear:both;
	background:url(../img/nocopy.gif) no-repeat top left;
	margin: 10px 10px 20px 10px;
}

#footer p{
	display:block;
	width:550px;
	font-size:10px;
	padding-left:60px;
	line-height:1.5em;
}

/*for SP--------------------*/
.cx_smartphoneview #footer p{
	font-size:15px;
}
/*--------------------------*/

#cr{
	font-weight:bold;
}

/* contents */

/* ichioshi */
#ichioshi{
	display: none; 
	position:relative;
	min-height:360px;
	background-color:#afb0b5;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi{
	min-height:0;
	border: 10px solid #4d403f;
	position:relative;
	
	/*影を入れる*/
    -webkit-box-shadow: 0 10px 8px -6px #8d8c8c;
    -moz-box-shadow: 0 10px 8px -6px #8d8c8c;
     box-shadow: 0 10px 8px -6px #8d8c8c;

}

/*--------------------------*/

#ichioshi h3{
	display:block;
	background:url(../img/midashi_ichioshi.gif) no-repeat;
	height:58px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi h3{
	background:#e5e5e5;
	height:30px;
}
/*--------------------------*/

#ichioshi_app{
	position:relative;
	width:640px;
	min-height:281px;
	background-color:#e5e5e5;
	background:url(../img/ichioshi_mdl.gif);
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app{
	background:#e5e5e5;
	width:auto;
}
/*--------------------------*/

#ichioshi_app h4{
	color:#00a0e9;
	font-size:18px;
	display:inline-block;
	min-height:46px;
	width: 180px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app h4{
	font-size:24px;
}
/*--------------------------*/

#ichioshi_app_box{
	width:600px;
	margin:0 auto 0 auto;	
	padding-bottom:10px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app_box{
	margin:0;
	width:auto;
}
/*--------------------------*/

#ichioshi_adjust{
	top:0;
	left:0;
	width:50px;
	height:40px;
	position:absolute;
	z-index:2;
	background:url(../img/midashi_ichioshi2.gif);
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_adjust{
	background:none;
}
/*--------------------------*/

#ichioshi_app_desc{
	position:relative;
	float:left;
	width:280px;
	margin:0 0 10px 30px;
	padding-bottom:10px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app_desc{
	padding-bottom:20px;
	margin:0 0 10px 10px;
	width:345px;
}
/*--------------------------*/

#ichioshi_app_icon{
	float:left;
	width:110px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app_icon{
	width:0;
}
/*--------------------------*/

#ichioshi_app_ttl{
	float:right;
	width:156px;
	word-wrap: break-word;
}

.ss{
	font-size:10px;
	font-weight:bold;
}

/*for SP--------------------*/
.cx_smartphoneview .ss{
	font-size:14px;
}

.cx_smartphoneview .ss img{
	margin:10px 0 0 -7px;
}
/*--------------------------*/

#ichioshi_app_txt{
	clear:both;
	display:block;
	width:280px;
	padding-top:10px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app_txt{
	padding:0;
	width:230px;
}
/*--------------------------*/


#ichioshi_screenshot{
	margin:0 20px 10px 0;
	width:250px;
	float:right;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_screenshot{
	width:230px;
	margin-right:15px;
}
/*--------------------------*/

#ichioshi_screenshot img{
	border:1px solid #a0a0a0;
}

#ichioshi_app_info{
	clear:both;
	position:relative;
	background-color:#d2d2d2;
	padding-top:10px;
	border-top:2px solid #c9c9c9;
	width:578px;
	height:54px;
	margin:10px auto 0 auto;	

}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app_info{
	height:100px;
	width:100%
}
/*--------------------------*/

#ichioshi_app_btm{
	background:url(../img/ichioshi_btm.gif) no-repeat;
	height:36px;
}

/*for SP--------------------*/
.cx_smartphoneview #ichioshi_app_btm{
	background:none;
	height:0;
}
/*--------------------------*/

.os{
	float:left;
	padding:10px 0 0 30px;
}

.btn{
	float:right;
	padding:0 30px 0 0;
}

/*for SP-------------------*/
.cx_smartphoneview .os{
	padding:20px 0 0 30px;
}

.cx_smartphoneview .btn{
	padding:12px 30px 0 0;
}
/*-------------------------*/


/* service */
#service{
	position:relative;
	background-color:#fff;
	border-left:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
}

.service_top {
	border-bottom:1px solid #aaaaaa;
}

/*for SP-------------------*/
.cx_smartphoneview #service{
	margin-top:15px;
}

.cx_smartphoneview .service_top{
	height:107px;
}

.cx_smartphoneview .service_top h3 img{
	margin:45px 0 20px 20px;
}
/*-------------------------*/

.service_top h3{
	position:relative;
}

.box{
	clear:both;
/*	background-color:#fff;*/

}

.box_l{
	display:none;
	float:left;
	width:290px;
	min-height:240px;
	background-color:#eeeeee;
	border-right:1px solid #d2d2d2;
	margin:20px 0 0 20px;
}

/*for SP--------------------*/
.cx_smartphoneview .box_l{
	width:597px;
	margin:20px 20px 0 20px;
}
/*--------------------------*/

.box_r{
	float:right;
	width:290px;
	min-height:240px;
	background-color:#eeeeee;
	border-right:1px solid #d2d2d2;
	margin:20px 20px 0 0;
}

.service_desc{
	margin:20px;
	min-height:180px;
}

.service_icon{
	float:left;
}

.service_ttl{
	float:right;
	width:160px;
}

/*for SP--------------------*/

.cx_smartphoneview .serviceInner{
	width:210px;
	float:left;
}

.cx_smartphoneview .service_desc{
	min-height:215px;
}

.cx_smartphoneview .service_icon{
	float:none;
}

.cx_smartphoneview .service_ttl{
	float:none;
	width:210px;
	margin-top:10px;
}
/*--------------------------*/

.service_ttl h5{
	font-size:14px;
}

/*for SP--------------------*/
.cx_smartphoneview .service_ttl h5{
	font-size:24px;
}
/*--------------------------*/

.service_txt{
	clear:both;
	padding-top:10px;
	line-height:1.4em;
}

.service_info{
	background-color:#e5e5e5;
	padding:5px 20px 0 20px;
	border-top:2px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	height:38px;
}

/*for SP--------------------*/
.cx_smartphoneview .service_info{
	height:80px;
}

.cx_smartphoneview .service_txt{
	clear:none;
	width:300px;
	float:right;
}
/*--------------------------*/

.os1{
	float:left;
	padding:5px 0 0 0;
}

/*for SP--------------------*/
.cx_smartphoneview .os1{
	padding-top:12px;
}
/*--------------------------*/

.os2{
	float:left;
	padding:0;
}

/*for SP--------------------*/
.cx_smartphoneview .os2{
	padding-top:24px;
}
/*--------------------------*/

.btn1{
	float:right;
	padding:0;
}

/*for SP--------------------*/
.cx_smartphoneview .btn1{
	padding-top:4px;
}
/*--------------------------*/

#service_btm{
	clear:both;
	padding:30px 0 50px 0;
}

#service_btm p{
	display:block;
	text-align:center;
}

p.page_btn{
	position:absolute;
	display:block;
	right:20px;
	top:20px;
/*	border:10px solid #eeeeee;*/
	width:48px;
	height:24px;
	background-color:#eeeeee;
	padding:10px;
}


.page_btn a{
	display:inline-block;
	width:24px;
	height:24px;
	padding:0;
	margin:0;
	float:left;

}

/*for SP-------------------*/
.cx_smartphoneview p.page_btn{
	width:97px;
	height:50px;
}

.cx_smartphoneview .page_btn a{
	width:47px;
	height:50px;
}

/*-------------------------*/

.nocontents{
	background:url(../img/nocontents.gif) no-repeat;
	width:288px;
	height:262px;
	border:none;
}
